Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rse.telnet.source; singleton=true
Bundle-Version: 2.1.1.v200809181500-6678AgI99m9W9X5J79

